blob: cd7170cb8217fb031838ee650401b343a869128b [file] [log] [blame]
name: ui
publish_to: none
# Keep the SDK version range in sync with pubspecs under web_sdk
environment:
sdk: ">=2.12.0-0 <3.0.0"
dependencies:
js: 0.6.3
meta: 1.3.0
dev_dependencies:
archive: 3.1.2
html: 0.15.0
http: 0.13.0
image: 3.0.1
path: 1.8.0
quiver: 3.0.0
test: 1.17.7
yaml: 3.0.0
watcher: 1.0.0